version=7805M

			revision=1356:1427M
			builddate=20110302_0045
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_DataPack
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-02-06T10:57:12.586458Z
          1356
          torikawatukune
